<?php
$host = 'localhost';
$user = 'corz7429_db_kendaraan_witana';
$pass = 'witana#123!!';
$dbname = 'corz7429_db_kendaraan_witana';

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die('Koneksi gagal: ' . $conn->connect_error);
}
